Loading...
Searching...
No Matches
tagged_decoder.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/generic_decoder.h>`
`#include <gnuradio/tagged_stream_block.h>`
`#include <memory>`
Include dependency graph for tagged_decoder.h:

Go to the source code of this file.

## Classes

class | gr::fec::tagged_decoder
| General FEC decoding block that takes in a decoder variable object (derived from gr::fec::general_decoder) for use in a flowgraph. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec